{
	"menu_l_global_value_fidel_deathloop_mod" : "This is a Deathloop Item!",

	"bm_gloves_hnd_glv_colt_pity": "Colt Vahn's Thick Pity Gloves",
	"bm_gloves_hnd_glv_colt_pity_desc" : "''But eventually...inevitably...I will break this fucking loop!'"	
}